php-resource



Zurück   PHP-Scripte PHP-Tutorials PHP-Jobs und vieles mehr > Entwicklung > Fragen zu Installation & Konfiguration (LAMP, WAMP & Co.)
 

Login

 
eingeloggt bleiben
star Jetzt registrieren   star Passwort vergessen
 

 

 


Fragen zu Installation & Konfiguration (LAMP, WAMP & Co.) Probleme, Apache mit PHP oder MySQL zum Laufen zu bringen? Anpassung an .htaccess, httpd.conf oder php.ini funktionieren nicht? In diesem Forum könnt ihr eure Erfahrungen austauschen.

Antwort
 
LinkBack Themen-Optionen Thema bewerten
  #1 (permalink)  
Alt 28-07-2009, 01:08
JimmDaBimm
 Registrierter Benutzer
Links : Onlinestatus : JimmDaBimm ist offline
Registriert seit: Jun 2007
Beiträge: 53
JimmDaBimm ist zur Zeit noch ein unbeschriebenes Blatt
Standard php5apache2.dll für PHP5.3

Hi,

ich vesuche jetzt schon seit Stunden verzweifelt ein Apache 2.2.x || 2.0.x (spielt für mich jetzt keine große Rolle) + PHP 5.3 Server als Testsystem auf meinem Windowsrechner aufzusetzen.

Da ich aber normaler Weise nur XAMPP installiert hatte und sonst auch nur Webspace verwende, habe ich nur wenig Erfahrung mit der Konfiguration von PHP und Apache. Also ich bin zu dem Schluß gekommen, dass ohne eine entsprechende php5apache2_x oder php5apache2 dll wohl nichts geht. Aber ich verstehe nicht, warum die den php 5.3 Paketen nicht beiligen !?

Heißt das jetzt für WIndowsuser Warten bis die entsprechenden DLLs rauskommen, oder gibt es dafür schon irgendeine Lösung? Ich konnte nichts funktionierendes finden und ich hab wahrlich Stundenlang gesucht und probiert und Neuinstalliert... aber ich kriegs nicht hin.

beste Grüße
Mit Zitat antworten
  #2 (permalink)  
Alt 28-07-2009, 01:12
combie
 PHP Expert
Links : Onlinestatus : combie ist offline
Registriert seit: May 2006
Beiträge: 3.296
combie wird schon bald berühmt werden
Standard

Installiere es als CGI, das geht.
Google: "Multiple PHP Versionen unter XAMPP"
__________________
Wir werden alle sterben
Mit Zitat antworten
  #3 (permalink)  
Alt 28-07-2009, 01:21
AmicaNoctis
  Moderatorin
Links : Onlinestatus : AmicaNoctis ist offline
Registriert seit: Jul 2009
Beiträge: 5.709
Blog-Einträge: 9
AmicaNoctis sorgt für eine eindrucksvolle AtmosphäreAmicaNoctis sorgt für eine eindrucksvolle Atmosphäre
Standard

Bei mir läuft Apache mit PHP 5.3.1 als SAPI Modul.
Ich habe diesen Snapshot, da waren die dabei:

This snapshot was automatically generated on
Mon, 06 Jul 2009 15:08:56 +0000

Version: 5.3.1-dev
Branch: HEAD
Build: Release_TS

Viel Erfolg,

Anja

Edit: so, inzwischen hab ich auch den Link gefunden: http://windows.php.net/snapshots/

Geändert von AmicaNoctis (28-07-2009 um 01:27 Uhr)
Mit Zitat antworten
  #4 (permalink)  
Alt 28-07-2009, 10:23
combie
 PHP Expert
Links : Onlinestatus : combie ist offline
Registriert seit: May 2006
Beiträge: 3.296
combie wird schon bald berühmt werden
Standard

So eine Beta Version wäre mir zu instabil.
Ich muß für verschiedene Versionen schreiben. Und da ist ein Modul einfach viel zu wenig.
__________________
Wir werden alle sterben
Mit Zitat antworten
  #5 (permalink)  
Alt 28-07-2009, 13:49
piratos
 Guest
piratos
Beiträge: n/a
Standard

http://www.apachefriends.org/xamppbe....7.2-beta2.exe
Mit Zitat antworten
Antwort

Lesezeichen

Stichworte
php 5.3


Aktive Benutzer in diesem Thema: 1 (Registrierte Benutzer: 0, Gäste: 1)
 

Ähnliche Themen
Thema Autor Forum Antworten Letzter Beitrag
[PHP5] IIS: PHP4 und PHP5 parallel. Mehrere php.ini möglich? Kristian Fragen zu Installation & Konfiguration (LAMP, WAMP & Co.) 2 30-03-2007 14:25
[PHP5] Weisse Seite bei Mediawiki seit PHP5 Andy2006 PHP Developer Forum 24 12-02-2007 05:27
[PHP5] Seit php5 installation klappt Login mit phplib nicht mehr DaV1inCi PHP Developer Forum 7 18-10-2006 14:41
[PHP5] PHP5 / Mysql5 update wer kann helfen? d-talk Jobgesuche 0 04-06-2006 00:59
[PHP5] Bekannte Performance Probleme (Win2000, Apache2 und PHP5)? KaptinKaos Archiv / Trash 3 24-10-2005 20:03

Themen-Optionen
Thema bewerten
Thema bewerten:

Forumregeln
Es ist Ihnen nicht erlaubt, neue Themen zu verfassen.
Es ist Ihnen nicht erlaubt, auf Beiträge zu antworten.
Es ist Ihnen nicht erlaubt, Anhänge hochzuladen.
Es ist Ihnen nicht erlaubt, Ihre Beiträge zu bearbeiten.

BB-Code ist an.
Smileys sind an.
[IMG] Code ist an.
HTML-Code ist aus.
Trackbacks are an
Pingbacks are an
Refbacks are an


PHP News

ebiz-trader 7.5.0 mit PHP7 Unterstützung veröffentlicht
ebiz-trader 7.5.0 mit PHP7 Unterstützung veröffentlichtDie bekannte Marktplatzsoftware ebiz-trader ist in der Version 7.5.0 veröffentlicht worden.

28.05.2018 | Berni

Wissensbestand in Unternehmen
Wissensbestand in UnternehmenLebenslanges Lernen und Weiterbilden sichert Wissensbestand in Unternehmen

25.05.2018 | Berni


 

Aktuelle PHP Scripte

Top-Side Guestbook

Gästebuch auf Textbasis (kein MySQL nötig) mit Smilies, Ip Sperre (Zeit selbst einstellbar), Spamschutz, Captcha (Code-Eingabe), BB-Code, Hitcounter, Löschfunktion, Editierfunktion, Kommentarfunktion, Kürzung langer Wörter, Seiten- bzw. Blätterfunktion, V

22.10.2018 webmaster10 | Kategorie: PHP/ Gaestebuch
ebiz-trader 6.0 - Das professionelle PHP Marktplatz Script ansehen ebiz-trader 6.0 - Das professionelle PHP Marktplatz Script

Mit unserer Lösungen können Sie nahezu jeden B2B / B2C Marktplatz betreiben den Sie sich vorstellen können. Ganz egal ob Sie einen Automarktplatz, Immobilenportal oder einfach einen Anzeigenmarkt betreiben möchten. Mit ebiz-trader können Sie Ihre Anforder

11.10.2018 Berni | Kategorie: PHP/ Anzeigenmarkt
PHP Server Monitor

PHP Server Monitor ist ein Skript, das prüft, ob Ihre Websites und Server betriebsbereit sind.

11.09.2018 Berni | Kategorie: PHP/ Security
 Alle PHP Scripte anzeigen

Alle Zeitangaben in WEZ +2. Es ist jetzt 01:52 Uhr.